/* reszponziv dolgok */

/* tablet */
@media screen and (max-width:1169px) {

.bigblock div.harmadoszlop {
width: 100% !important;
box-sizing: border-box;
margin-left: 0;
}
	
	#teljes_verzio_link {
		display: block;
	}

	#fejlec {
		width: 768px;
		height: 105px;
		display: block;
		color: #221e72;
	}
	
	div.pagewrapper {
		width: 768px;
		text-align: left;
		display: block;
	}
	

	div.fejlec_osztas {
		border-right: 1px solid #e5e5e5;
		display: block;
		float: left;
		height: 105px;
	}

	#logobox {
		width: 286px;
	}
	#logo {
		width: 201px;
		height: 35px;
		margin-top: 35px;
	}


	#datum {
		display: none;

	}

	#idojaras {
		width: 117px;
		background: transparent url(../assets/ikon_idojaras.png) center 20px no-repeat;
		background-size: 34px 27px;
		text-align: center;
		padding-left: 0px;
	}
	#idojaras .varos {
		display: none;
	}
	#idojaras .nappal, #idojaras .ejjel {
		position: relative;
		top: 55px;
		font: normal 18px dinlight;
	}

	#arfolyamok {
		display: none;
	}

	#socialslogin {
		width: 190px;
	}

	#socials {
		display: block;
		padding: 13px 25px 13px 25px;
		border-bottom: 1px solid #e5e5e5;
	}
	#fejlec_login {
		display: block;
		padding: 13px 25px 13px 25px;
	}

	#feltoltes {
		width: 170px;
	}
	#feltoltes img {
		float: right;
		margin-top: 28px;
	}
	/* fejlec vege */	


	/* fomenu */


	#fomenu {
		width: 768px;
	}

	#fomenu_wrapper {
		display: block;
		height: 70px;
	}

	#fomenu .menuk {
		padding-top: 10px;
		display: inline-block;
		width: 490px;
	}

	#mobilmenu {
		display: inline-block;
		vertical-align: middle;
		cursor: pointer;
	}

	#fomenu a {
		height: 42px;
		
	}
	#fomenu a.selected {
		color: #ff0d01;
		background-color: #e7e8e9;
	}


	#fomenu5, #fomenu6, #fomenu7, #fomenu8, #fomenu9 {
		display: none !important;
	}


	#mobil_dropdown {
		display: none;
		position: absolute;
		background-color: #96999c;
		font: normal 18px dinlight;
		position: absolute;
		z-index: 21;
		width: 150px;
		padding: 5px;
	}
	#mobil_dropdown a {
		color: #fff;
		display: block;
		padding: 5px 0px 5px 0px;
		text-transform: capitalize;
	}

	#mobil_dropdown #mobil_fomenu1, #mobil_dropdown #mobil_fomenu2, #mobil_dropdown #mobil_fomenu3, #mobil_dropdown #mobil_fomenu4 {
		display: none;
	}

	/* fomenu vege */
	
	
	div.leftblock {
		width: 200px;
		float: left;
		display: block;
		padding-right: 10px;
		margin-left: 28px;
		padding-top: 20px;
	}
	div.centerblock {
		padding: 0px; /* 28px 0px 28px; */
		display: block;
		width: auto; 
		float: none;
		display: block;
	}

	div.rightblock {
		display: none;
	}

	div.baloszlop {
		display: block;
		padding-top: 20px;
		float: none;
		padding: 0px;
		/* width: calc(100% - 56px); */
		width: 100%;
		margin: 40px 28px 0px 0px; */
	}
    div.bigblock {
	    /* width: 100%; */
		width: 482px;
		padding-top: 20px;
		float: right;
		margin: 0px; /* 28px 0px 0px; */
    }

	/*
	div.pagewrapper div.bigblock:nth-of-type(4), div.pagewrapper div.bigblock:nth-of-type(5) {
		width: 482px;
	}	
	*/

	div.fullblock {
		width: calc(100% - 56px);
		display: block;
		margin: 0px 28px 0px 28px;
		float: none;
		clear: both;
	}
	
	
	#idovonal_bal_oszlop, #idovonal_jobb_oszlop, #idovonal_wrapper, #idovonal_szuro {
		display: none;
	}
	
	#timeline {
		max-height: 2580px;
	}

	
	/* slideshow */

	#slideshow {
		display: block;
		width: 100%;
		height: 505px;
		overflow: hidden;
	}

	#slideshow .oneslide {
		width: 768px;
		height: 505px;
	}
	#slideshow .oneslide .cim, #slideshow .oneslide .cimvideos {
		background-position: left bottom, 720px center;
	}
	
	
	
	/* videos ajanlo */
	
	
    #videotabok {
	    height: 28px;
    }
	
	#videotabok .cimke {
		padding: 5px 22px 0px;
		height: auto;
	}

	
	#videotabok img {
		width: 362px; /* calc(100% - 120px); */
		height: 28px;
	}


	#videobox .nagyvideo {
		width: 100%;
		height: 280px;
		
	}
	#videobox .nagyvideo img {
		display: block;
		width: 100%;
		height: auto;
	}
	
	#videobox .nagyvideo_rovat {
		width: 100%;
		height: 380px;
	}

	
	#videobox .nagyvideo_rovat img {
		display: block;
		width: 100%;
		height: auto;
	}
	

	#videobox .nagyvideo .play {
		width: 100px;
		height: 100px;
		left: 180px;
		top: -190px;
		background: transparent url(../assets/play_nagy.png) center center no-repeat;
	}
	
	#videobox .nagyvideo_rovat .play {
		width: 100px;
		height: 100px;
		left: 290px;
		top: -270px;
		background: transparent url(../assets/play_nagy.png) center center no-repeat;
	}

	#videobox .kisvideok {
		width: 100%;
		display: block;
		clear: both;
		height: 280px;
	}
	#videobox .kisvideok_gordito {
		height: 225px;
	}


	/* videos ajanlo vege */
	
	
	
	
	/* listaelemek */
	
	div.listaelem_bal, div.listaelem_nagy, div.listaelem_nagy_nolead {
		width: 100%;
		max-height: none;
		overflow: hidden;
		border-bottom: 1px solid #7f7f7f; 
	}
	div.listaelem_nagy_nolead {
		max-height: 210px;
		overflow: hidden;
	}

	div.listaelem_bal .cim {
		background-color: rgba(0,0,0,.50);
		background-image: url(../assets/karika_tovabb.png);
		background-position: 95% center;
		background-repeat: no-repeat;
		background-size: 23px 23px;
		height: 35px;
		padding: 5px 10px 0px 10px;
		font: normal 18px dinmedium;
		color: #fff;
		position: relative;
		top: -40px;
	}
	div.listaelem_bal .lead {
		font: normal 13px verdana, sans-serif;
		color: #000;
		position: relative;
		top: -40px;
	}

	div.listaelem_bal div.listkep {
		background-size: 100% auto;
	}

	#teljes_adasok {
		width: 308px;
	}
	
	#hirterkep_wrapper img.desktop {
		display: none;
	}
	#hirterkep_wrapper img.tablet {
		display: block;
	}
	
	div.listaelem_ta {
		width: 144px;
		height: 340px;
		margin-left: 20px;
		padding: 20px 0px 0px 0px;
	}
	div.listaelem_fuggo {
		width: calc(33% - 20px);
		height: 340px;
		padding: 20px 0px 0px 0px;
		margin-left: 30px;
	}
	div.listaelem_fuggo:nth-of-type(4) {
		margin-left: 0px;
	}

	
	div.listaelem_ta .datum, div.listaelem_fuggo .datum {
		font-size: 18px;
	}
	div.listaelem_ta .nap, div.listaelem_fuggo .nap {
		font-size: 16px;
	}


	div.listaelem_ta:first-of-type {
		margin-left: 0px;
	}

	div.listaelem_ta_nagy .cimek {
		float: none;
		width: 100%;
		height: auto;
		display: block;
		clear: both;
	}
	div.listaelem_ta_nagy .imgcontainer {
		float: none;
		width: 100%;
		max-height: 190px;
		display: block;
		margin-bottom: 20px;
	}
	div.listaelem_ta_nagy .imgcontainer .play {
		left: 140px;
		top: -135px;
	}
	
	div.listaelem_ta_nagy .lead {
		height: 90px;
	}
	

	#videobox .kisvideok .listaelem, #cikk_video_blokk .kisvideok .listaelem {
		display: block;
		width: calc(50% - 20px);
		color: #fff;
		height: 50px;
		float: left;
		clear: none;
		margin-right: 20px;
		/* font-size: 1vw; */
	}	
	#cikk_video_blokk .kisvideok .listaelem:last-of-type {
		border-bottom: 1px dotted #342f64;
		margin-bottom: 7px;
		padding-bottom: 17px;
	}
	
	#cikk_video_blokk #_vidyodaPlayer {
		width: 768px;
		height: 432px;
	}

	div.feloszlop {
		/* width: calc(50% - 10px); */
		width: 100%;
		overflow: hidden;
		display: block;
		margin: 0px;
	}
	div.feloszlop:first-of-type {
		margin-left: 0px;
		padding-top: 0px;
	}
	
	
	div.bigblock:nth-of-type(7), div.bigblock:nth-of-type(8) {
		width: 100%;
	}


	div.bigblock:nth-of-type(8) div.feloszlop {
		width: calc(50% - 10px);
	}
	div.bigblock:nth-of-type(8) div.feloszlop:last-of-type {
		margin-left: 19px;
	}


	div.lablec_musorujsag .listaelem {
		display: inline-block;
		width: 15%;
		float: none;
	}
	
	
	


	#galeria {
		height: 620px;
	}

	#galeria_keptarto {
		width: 100%;
		float: none;
		height: 473px;
		overflow: hidden;
		display: block;
	}
	#galeria_keptarto img {
		height: 473px;
		width: auto;
	}

	#galeria_desc {
		float: none;
		position: relative;
		display: block;
		height: 200px;
		top: -75px;
		left: 0px;
		width: 100%;
	}

	#galeria_info_keret {
		width: 410px;
		float: left;
		border-top: 20px solid #ff0d01;
		border-right: 20px solid #e5e5e6;
		border-bottom: 20px solid #e5e5e6;
		border-left: 20px solid #e5e5e6;
	}

	#galeria_info {
		height: 130px;
		padding: 20px;
		left: 0px;
		width: auto;
	}


	#galeria_info .cim {
		line-height: 22px;
		font-size: 22px;
		padding-bottom: 0;
		height: auto;
	}

	#galeria_info .lead {
		height: 85px;
		font-size: 1.5vh;
		overflow: hidden;
	}

	#galeria_info .counter {
		left: 280px;
		top: -160px;
	}

	#galeria_prev {
		position: relative;
		float: left;
		top: -119px;
		cursor: pointer;
	}

	#galeria_next {
		position: relative;
		float: right;
		top: -119px;
		cursor: pointer;
	}

	#galeria_tovabbiak {
		float: right;
		top: 95px;
		left: 0px;
	}

	div.lablec_musorujsag .listaelem {
		font-size: 12px;
	}
	div.lablec_musorujsag .listaelem .cim {
		height: 60px;
	}
	
	
	div.lablec_musorujsag .listaelem img {
		margin-bottom: 20px;
		width: auto;
		height: 35px; 
	}

	
	#lablec {
		width: 768px;
	}

	
	#lablec .listaelem {
		width: calc(33% - 40px);
	}
	#lablec .listaelem:nth-of-type(4) {
		display: none;
	}

	div.lenia_feher {
		padding: 0px 5px 0px 5px;
		position: absolute;
		z-index: 5;
		top: 55px;
		height: 650px;
		width: 5px;
		border-left: 1px solid #fff;
	}
	div.lenia_feher hr {
		display: none;
	}
	
	
	div.oldalszelesseg_spacer {
		display: block;
		clear: both;
		width: 100%;
		height: 750px;
	}
	div.oldalszelesseg_kek {
		height: 750px;
	}


	div.oldalszelesseg_kek div.oldalszelesseg_belso {
		width: 768px;
		height: 768px;
		text-align: left;
	}	
	#fuggokek_karika {
		top: 0px;
	}
	div.listaelem_fuggokek_bg {
		width: 768px;
	}


	div.listaelem_fuggokek {
		display: block;
		width: 100%; /* calc(25% - 20px); */
		float: none;
		position: relative;
		margin: 0px;
		clear: both;
		padding-left: 175px;
		height: 175px;
	}
	div.listaelem_fuggokek .imgcontainer {
		width: 275px;
		height: 155px;
		position: absolute;
		top: 0px;
	}
	div.listaelem_fuggokek .cim {
		float: left;
		left: 460px;
		top: -10px;
		position: absolute;
		display: block;
	}
	div.listaelem_fuggokek .lead {
		display: block;
		width: 260px;
		left: 460px;
		top: 20px;
		position: absolute;
	}
	div.listaelem_fuggokek .datum {
	    left: -165px;
    }
	div.listaelem_fuggokek .datum .nap {
		display: block;
	}


	/* cikk kellekek */
	div.mainblock, div.jobbsav {
		width: 100%;
		float: right;
		display: block;
	}
	div.jobbsav_rovat {
		display: none;
	}

	div.mainblock_cikk {
		width: 100%;
		float: left;
	}


	div.jobbsav div.cikk_socials_v {
		float: left;
	}
	div.jobbsav div.cikk_tagek {
		float: left;
		padding-left: 20px;
	}
	
	#cikk_video_space {
		height: 850px;
	}
	#cikk_video_hatter {
		height: 850px;
	}
	#cikk_video_blokk {
		width: 768px;
	}

	#cikk_video_blokk .nagyvideo {
		float: none;
		width: 768px;
	}

	#cikk_video_blokk .kisvideok {
		float: none;
		display: block;
		width: 100%;
		height: 300px;
	}
	
	
	/* feltoltes */
	
	#feltoltes_info {
		display: block;
		float: none;
		height: auto;
		width: auto;
	}
	
	#feltoltes_form {
		float: none;
		display: block;
		height: auto;
		width: auto;
	}
	

/* overlay galeria */


	#galeria_over div.cikk_tagek { 
		display: none; 
	}

	#galeria_over_kep {
		width: 100%;
		height: calc(100% - 210px);
		float: none;
		text-align: center;
	}
	
	#galeria_over_jobb {
		width: 100%;
		background-color: #e5e5e6;
		float: none;
	}

	#galeria_over_pirosblokk {
		height: 110px;
		width: 470px;
		position: fixed;
		z-index: 21;
		top: calc(100% - 320px);
	}
	
	#galeria_over_info {
		width: 430px;
		height: 300px;
		position: fixed;
		z-index: 22;
		top: calc(100% - 300px);
		left: 20px;
		box-sizing: border-box;
		padding: 20px;
	}
	
	#galeria_over_counter {
		font: normal 32px dinlight;
		position: fixed;
		z-index: 22;
		top: calc(100% - 260px);
		left: 345px;
	}
	
	
	#galeria_over_thumbnails {
		position: fixed;
		z-index: 23;
		left: 470px;
		top: calc(100% - 190px); 
		height: 180px;
		width: 300px;
		float: right;
	}


	#galeria_over_thumbnails .tab {
		height: 180px;
		width: 300px;
	}

	#galeria_over div.thumbnail {
		width: 85px;
		height: 55px;
	}

	
	
	#galeria_over_next, #galeria_over_prev {
		top: calc(100% - 400px);
	}
	#galeria_over_next {
		left: calc(100% - 80px);
		background-color: transparent;
	}
	
	#galeria_over_socials {
		left: 40px; 
		z-index: 23;
	}


    div.listaelem_v5 {
	    height: 150px;
    }


	div.listaelem_v5 .cimke {
		display: none;
	}	
	
	div.listaelem_v5 img.listkep {
		top: 0px;
	}
	div.listaelem_v5 .szoveg {
		font: normal 14px din;
	}



	/* kereso es tag oldal */

	div.kereso_szuro {
		display: inline-block;
		width: calc(33% - 20px);
		margin-right: 10px;
		padding-bottom: 20px;
		margin-bottom: 20px;
		color: #1c1463;
		border-bottom: 5px solid #ff0d01;
	}
	div.kereso_szuro .cimke, div.kereso_szuro_inaktiv .cimke  {
		font: normal 22px dinmedium;
	}
	div.kereso_szuro .count, div.kereso_szuro_inaktiv .count {
		font: normal 18px dinlight;
	}

	div.kereso_szuro_inaktiv {
		display: inline-block;
		width: calc(33% - 40px);
		margin-right: 30px;
		padding-bottom: 20px;
		color: #96999c;
		border-bottom: 5px solid #96999c;
	}

	/* kereso es tag oldal */
	
	div.listaelem_keresesnagy {
		width: 480px;
		max-height: 410px;
		display: block;
	}
	div.listaelem_keresesnagy div.keptarto {
		height: 295px;
	}
	div.listaelem_keresesnagy .cim {
		background-position: 450px center;
		top: -40px;
	}


	/* rovatoldal */


	div.rovat_vezercikk {
		height: 300px;
	}

	div.rovat_vezercikk img  {
		display: block;
		width: 100%;
		height: auto;
	}

	div.rovat_vezercikk .cim {
		background-position: left bottom, 330px center;
		font: normal 18px din;
	}

}


/* mobil */
@media screen and (max-width:640px) {

.bigblock div.harmadoszlop {
width: 100% !important;
box-sizing: border-box;
margin-left: 0;
}

	div.pagewrapper {
		width: 100%;
		overflow: hidden;
	}
	
	
	/* fejlec */
	
	
	#fomenu_wrapper {
		width: 100%;
	}


	#fejlec {
		width: 100%;
		height: 105px;
		display: block;
		color: #221e72;
	}

	div.fejlec_osztas {
		border-right: 1px solid #e5e5e5;
		display: block;
		float: left;
		height: 105px;
	}

	#logobox {
		width: 50%;
	}
	#logo {
		width: 150px;
		height: 24px;
		margin-top: 35px;
	}


	#datum {
		display: none;

	}

	#idojaras {
		display: none;
	}
	#idojaras .varos {
		display: none;
	}
	#arfolyamok {
		display: none;
	}
	#socialslogin {
		display: none;
	}

	#socials {
		display: none;
	}
	#fejlec_login {
		display: none;
	}

	#feltoltes {
		width: 49%;
	}
	#feltoltes img {
		float: right;
		margin-top: 28px;
	}
	/* fejlec vege */
	
	#fomenu {
		width: 380px;
	}
	#fomenu a {
		display: none;
	}
	
	
	#fomenu .menuk {
		display: block;
		width: 60px;
	}
	
	#mobilmenu {
		display: inline-block;
		vertical-align: middle;
		margin-top: 18px;
	}
	#mobil_dropdown a {
		color: #fff;
		display: block !important;
		padding: 5px 0px 5px 0px;
	}
	
	
	/* fo blokkok */

	div.leftblock {
		display: none;
	}
	div.centerblock {
		padding: 0px;
		display: block;
	}

	div.rightblock {
		display: none; 
	}

	div.bigblock, div.baloszlop {
		display: block;
		padding-top: 20px;
		width: 100% !important;
		margin: 0px !important;
		float: none !important;
	}

	div.fullblock {
		width: 100%;
		display: block;
		margin: 0px;
		float: none;
		clear: both;
	}
	
	div.fullblock_kek {
		width: 380px;
	}
	
	
	/* timeline - mobilon letiltva */

	#timeline {
		display: none;
	}

	/* timeline vege */
	

	#idovonal_fontossag, #idovonal_datumvalaszto {
		margin: 20px 0px 0px 0px;
		display: block;
		float: none;
	}
	#timeline_lista {
		background-color: #fff;
	}

	
	#idovonal_szuro_mobil {
		position: absolute;
		z-index: 3;
		display: block;
	}
	#idovonal_szuro_mobil .sep {
		display: inline-block;
		height: 30px; 
		border-left: 1px solid #221e72;
		position: relative;
		top: -20px;
	}


	#idovonal_szuro_mobil .belso {
		display: block;
		width: 320px;
		text-align: center;
		background-color: #fff;
		top: -20px;
		left: 40px;
		position: relative;
		padding-top: 20px;
		z-index: 3;
	}
	
	#idovonal_szuro_mobil img {
		margin: 0px 25px 0px 25px;
		display: inline-block;
		position: relative;
		top: -20px;
		cursor: pointer;
	}


	/* slideshow */

	#slideshow {
		display: block;
		width: 100%;
		height: 290px;
		overflow: hidden;
	}
	
	#slideshow .oneslide {
		width: 380px;
		height: 290px;
	}
	#slideshow .oneslide .cim {
		font: normal 20px din;
		line-height: 22px;
		padding: 3px;
	}
	#slideshow .oneslide .cimvideos {
		font: normal 20px din;
		line-height: 22px;
		padding: 3px 36px 0px 10px;
		background-position: left bottom, 330px center;
	}




	/* videos ajanlo */


	#videotabok {
		display: block;
		height: 40px;
	}
	
	#videotabok img {
		width: 100%;
		height: auto;
	}


	#videotabok .cimke {
		background: transparent url(../assets/bg_ferde_kek.png) right center no-repeat;
		color: #fff;
		padding: 10px 22px 0px 22px;
		height: 30px;
		font: normal 16px din;
		display: block;
		float: left;
	}
	#videotabok .szuro {
		display: block;
	}

	#videotabok img {
		display: none;
	}

	#videobox .nagyvideo {
		width: 100%;
		overflow: hidden;
		height: 200px;
		
	}
	
	#videobox .nagyvideo_rovat {
		overflow: hidden;
		height: 260px;
		
	}
	
	#videobox .nagyvideo_rovat .cim {
		font-size: 18px;
		background-position: left bottom, 350px center;
	}
	
	#videobox .lead {
		font-size: 14px;
		width: auto;
	}
	
	#videobox .nagyvideo .play {
		left: 118px;
		top: -160px;
	}


	#videobox .nagyvideo_rovat .play {
		left: 150px;
		top: -140px;
		width: 50px;
		height: 50px;
		background-size:  50px 50px;
	}

	#videobox .kisvideok {
		width: 100%;
		overflow: hidden;
		display: block;
		clear: both;
		padding: 0px 10px 0px 10px;
		float: none;
		height: auto;
	}
	/* videos ajanlo vege */




	/* listaelemek */

	div.listaelem_v {
		display: block;
		width: 100%;
		margin-left: 0px;
		height: auto;
		float: none;
	}
	
	div.listaelem_v2 {
		width: 100%;
		margin-left: 0px;
		height: auto;
		float: none;
		margin-bottom: 20px;
	}
	
	div.listaelem_v5 {
		display: block;
		float: none;
		width: calc(100% - 20px);
		clear: both;
		padding: 10px;
		margin: 0px;
	}
	
	div.listaelem_v5 img.listkep {
		width: 33%;
		float: left;
		margin-right: 5px;
	}

	
	div.listaelem_v5 .szoveg {
		font-size: 16px;
	}
	
	/*
	div.listaelem_v:first-of-type {
		display: block;
	}
	*/
	
	div.listaelem_v img.listkep {
		display: block;
		top: -24px;
		position: relative;
	}
	
	div.listaelem_v2 img.listkep {
		top: 0px;
	}
	

	div.listaelem_v .cimke {
		position: relative;
		display: inline-block;
		z-index: 2;
		background: transparent url(../assets/bg_ferde_piros.png) right center no-repeat;
		text-transform: uppercase;
		color: #fff;
		padding: 3px 20px 3px 20px;
	}

	div.listaelem_v .szoveg {
		display: block;
		position: relative;
		font: normal 18px din;
		color: #000;
		top: -24px;
	}

	div.listaelem_v a.link  {
		display: inline-block;
		width: 10px;
		height: 10px;
		background: transparent url(../assets/kisnyil_piros.png) center center no-repeat;
	}
	div.listaelem_v a, div.listaelem_v a:visited {
		color: #000;
	}
	
	div.listaelem_nagy_nolead {
		max-height: 215px;
	}
	div.listaelem_bal {
		max-height: 265px;
	}
	#videobox .kisvideok_gordito {
		width: calc(100% + 30px);
	}
	
	#videobox .kisvideok .listaelem {
		display: block;
		width: calc(100% - 20px);
		padding: 0px 10px 0px 10px;
		font: normal 12px verdana,sans-serif;
		float: none;
		height: 70px;
	}
	#videobox .kisvideok .listaelem:last-of-type {
		padding: 0px 10px 0px 10px;
	}

	
	div.listaelem_ta {
		display: block;
		width: 100%;
		height: auto;
		border-bottom: 1px solid #cacccd;
		margin-left: 0px;
	}
	
	div.listaelem_ta .reszletek, div.listaelem_fuggo .reszletek {
		display: none;
		position: absolute;
		z-index: 2;
		width: 380px;
		height: 250px;
		background-color: #ff0d01;
		color: #fff;
		overflow: hidden;
	}

	div.listaelem_ta img.listkep {
		width: 100%;
		height: auto;
		display: block;
	}
	div.listaelem_ta .cim {
		font: 18px din;
		background: transparent url(../assets/kisnyil_fekete.png) right 17px no-repeat;
		border-bottom: 1px dotted #96999c;
		margin-bottom: 10px;
		padding: 10px 0px 10px 0px;
		
	}

	div.listaelem_ta .kiscim {
		font: normal 16px dinlight;
		display: block;
		background: transparent url(../assets/kisnyil_szurke.png) right center no-repeat;
	}


	div.listaelem_fuggo, div.listaelem_fuggo:nth-of-type(4) {
		width: calc(50% - 10px);
		height: 280px;
		padding: 20px 0px 0px 0px;
		margin-left: 20px;
	}
    div.listaelem_fuggo:first-of-type, div.listaelem_fuggo:nth-of-type(3), div.listaelem_fuggo:nth-of-type(5) {
	    margin-left: 0px;
    }
    div.listaelem_fuggo .datum, div.listaelem_fuggo .cim {
	    font-size: 16px;
    }
	div.listaelem_fuggo .nap, div.listaelem_fuggo .kiscim {
		font-size: 14px;
	}


	div.listaelem_ta_nagy {
		float: none;
		width: 100%;
		height: auto;
		margin: 0px;
	}
	div.listaelem_ta_nagy .imgcontainer .play {
		left: 165px;
		top: -150px;
	}


	/* blokk tartok es tartozekok */


	div.kicsi_gorditos {
		height: auto;
	}

	div.nagy_gorditos {
		height: 350px;
	}

	/*
	div.slide_lapozo div.prev {
		display: none;
	}

	div.slide_lapozo div.next {
		display: none;
	}
	*/


	div.osszeshir40 div.gordito_prev {
		display: none;
	}

	div.osszeshir40 div.gordito_next {
		display: none;
	}

	div.feloszlop {
		width: 100% !important; 
		overflow: hidden;
		display: block;
		padding-top: 20px;
		margin: 0px !important;
	}
	
	#teljes_adasok_elso {
		width: 100%;
		display: block;
		float: none;
	}
	
	#teljes_adasok, #teljes_adasok_gordito {
		display: none;
	}
	
	
	#galeria {
		height: 560px;
	}


	#galeria_keptarto {
		height: 250px;
	}
	#galeria_keptarto img {
		height: 250px;
	}
	#galeria_desc {
		display: block;
		height: 200px;
		top: 0px;
	}
	#galeria_info_keret {
		width: calc(100% - 20px);
		float: none;
		border-top: 10px solid #ff0d01;
		border-right: 10px solid #e5e5e6;
		border-bottom: 10px solid #e5e5e6;
		border-left: 10px solid #e5e5e6;
		display: block
	}

	#galeria_info .counter {
		left: 235px;
		top: -150px;
	}
	
	#galeria_info .cim {
		font-size: 18px;
	}
	#galeria_info .lead {
		font-size: 13px;
	}


	#galeria_prev {
		top: -115px;
	}

	#galeria_next {
		top: -115px;
	}

	#galeria_tovabbiak {
		position: relative;
		display: block;
		float: none;
		background-color: #e5e5e6;
		width: 240px;
		height: 115px;
		top: 20px;
		left: 70px;
	}

	div.lablec_musorujsag .listaelem {
		width: 30%;
	}

	
	#lablec {
		width: 380px;
	}

	
	#lablec .listaelem {
		display: none;
	}
	#lablec .listaelem:nth-of-type(1), #lablec .listaelem:nth-of-type(2) {
		width: 100%; 
		display: block;
		text-align: center;
		margin: 0px;
	}
	#lablec .listaelem:nth-of-type(1) .subelem {
		display: inline-block;
		width: 49%;
		height: 40px;
		margin: 20px 0px 20px 0px;
	}
	#lablec .listaelem .imgcontainer {
		display: block;
		height: 35px;
		width: 100%;
	}
	#lablec .listaelem img {
		vertical-align: middle;
		height: 35px;
		width: auto;
	}

	#adaptive_logo, #possible_logo {
		display: block;
		margin: 20px 0px 20px 0px;
		float:  none;
	}
	

	/* teljes adasok oldal */
	div.lenia_feher {
		display: none;
	}
	div.oldalszelesseg_spacer {
		display: none;
	}
	div.oldalszelesseg_kek {
		display: block;
		position: relative;
		overflow: hidden;
		height: auto;
		clear: both;
	}
	div.oldalszelesseg_kek div.oldalszelesseg_belso {
		width: 380px;
		height: auto;
	}
    div.listaelem_fuggokek {
	    display: none;
    }
    div.listaelem_fuggokek_bg {
	    display: none !important;
    }

	
	div.listaelem_fuggokek:nth-of-type(3) {
		display: block;
		position: relative;
		left: 0px;
		top: 0px;
		padding: 0px;
		margin: 0px;
		width: 380px;
		height: auto;
		
	}
	div.listaelem_fuggokek .datum {
		position: relativa;
		left: 0px;
		top: 0px;
		padding-bottom: 30px;
	}
	div.listaelem_fuggokek .datum .nap {
		display: inline;
	}
	div.listaelem_fuggokek div.cim {
		position: relative;
		display: block;
		left: 0px;
		top: 0px;
	}
	div.listaelem_fuggokek .imgcontainer {
		position: relative;
		left: 0px;
		top: 0px;
		width: 380px;
		height: 214px;
	}
	div.listaelem_fuggokek .imgcontainer .play {
		left: 165px;
		top: -150px;
	}


	div.listaelem_fuggokek .lead {
		position: relative;
		display: block;
		left: 0px;
		top: 0px;
		padding: 20px;
		margin: 0px;
		width: auto;
	}
	
	
	div.select_dropdown, div.datumtolig, div.search_keret {
		display: block;
		margin-bottom: 20px;
	}
	div.ta_kereso_submit, div.search_kereso_submit {
		width: 264px;
		background-position: 230px center;
		margin-right: 20px;
		cursor: pointer;
	} 
	div.ta_kereso_submit .cimke, div.search_kereso_submit .cimke {
		display: block;
		float: left;
		color: #fff;
		padding: 13px 30px 0px 10px;
		font: normal 18px din;
		float: left;
	}

	
	/* cikk kellekek */
	div.mainblock, div.mainblock_cikk, div.jobbsav {
		width: 100%;
		float: none;
		display: block;
	}
	
	div.jobbsav div.cikk_socials_v {
		float: none;
	}
	div.jobbsav div.cikk_tagek {
		float: none;
		display: none;
	}
	
	#cikk_video_space {
		width: 380px;
		height: 530px;
	}
	#cikk_video_hatter {
		height: 530px;
	}
	#cikk_video_blokk {
		width: 380px;
	}
	#cikk_video_blokk .lead {
		width: 100%;
		margin: 0px;
	}


	#cikk_video_blokk .nagyvideo {
		float: none;
		width: 380px;
		height: 300px;
	}
	#cikk_video_blokk .nagyvideo img {
		width: 100%;
		height: auto;
	}
	#cikk_video_blokk .kisvideok {
		float: none;
		display: block;
		width: 100%;
		height: 200px;
	}	

	#cikk_video_blokk .kisvideok .listaelem {
		display: none;
	}
	
	#cikk_video_blokk .kisvideok .listaelem:nth-of-type(2), #cikk_video_blokk .kisvideok .listaelem:nth-of-type(3) {
		width: 100%; 
		float: none;
		display: block;
	}
	
	#cikk_video_blokk .nagyvideo .play {
		left: 140px;
		top: -170px;
	}
	
	#cikk_video_blokk #_vidyodaPlayer {
		width: 380px;
		height: 214px;
	}
	#cikktorzs_inner iframe {
		width: 380px !important;
		height: 214px !important;
	}	
	
	#cikktorzs {
		float: none;
		/* width: 100%; */
		padding: 0px 10px 0px 10px;
	}
	
	div.cikk_socials_f {
		float: none;
		display: block;
		padding: 0px;
		width: 100%;
	}
	div.cikk_socials_f img {
		display: inline;
		margin-right: 2px;
	}
	

	/* feltoltes */
	
	#feltoltes_form div.feltoltes_form_jobb, #feltoltes_form div.feltoltes_form_bal {
		float: none;
		display: block;
		width: 100%;
		padding-left: 20px;
	}
	


	/* overlay galeria */
	
	#galeria_over_pirosblokk {
		height: 50px;
		width: 100%;
		top: calc(100% - 210px);
	}
	
	#galeria_over_info {
		width: 100%; 
		height: 200px;
		top: calc(100% - 200px);
		left: 0px;
		padding: 10px;
		margin: 0px 10px 0px 10px;
	}
	
	#galeria_over_counter {
		font: normal 24px din;
		top: calc(100% - 180px);
		left: calc(100% - 100px);
	}

	#galeria_over_thumbnails {
		position: fixed;
		z-index: 23;
		left: 30px;
		top: calc(100% - 100px); 
		height: 100px;
		width: calc(100% - 60px); 
		float: none;
	}
	
	#galeria_over_thumbnails .tab {
		height: 100px;
		width: 100%;
	}

	#galeria_over div.thumbnail {
		width: 85px;
		height: 30px;
		background-position: center top;
	}


	#galeria_over_cim {
		font-size: 22px;
	}

	
	#galeria_over_desc {
		display: none;
	}



	#galeria_over_next, #galeria_over_prev {
		top: 20px;
		width: 40px;
		height: 40px;
	}
	#galeria_over_prev {
		left: 20px;
	}

	#galeria_over_next {
		left: 61px;
	}
	
	#galeria_over_socials {
		display: none;
	}


	/* kereso es tag oldal */
	
	div.listaelem_keresesnagy, div.listaelem_kereseskicsi{
		width: 100%;
		max-height: 410px;
		display: block;
		margin-bottom: 20px;
	}
	div.listaelem_keresesnagy div.keptarto,  div.listaelem_kereseskicsi  div.keptarto {
		height: 210px;
	}
	div.listaelem_keresesnagy .cim {
		background-position: 350px center;
		top: -40px;
		font-size: 14px;
	}	
	div.listaelem_keresesnagy div.datum,  div.listaelem_kereseskicsi  div.datum {
		padding-bottom: 0px;
	}
	
	div.listaelem_kereses div.keptarto {
		width: 160px;
		height: 90px;
		margin-left: 20px;
	}


	#nezetvalaszto_wrapper {
		display: block;
		/* width: 294px; */
		height: 50px;
		text-align: center;
		background: transparent url(../assets/nezetvalaszto_bg.png) center bottom no-repeat;
	}
	#nezetvalaszto_csuszka {
		display: inline-block;
		width: 248px;
		padding-right: 46px;
		padding-top: 13px;
		text-align: left;
		overflow: hidden;
	}
	img.nezetvalto_cimke {
		margin-right: 0px;
		margin-bottom: 10px;
		display: inline-block;
	}


	#nezetvalto {
		text-align: center;
	}
	
	#kedvencek_editor {
		width: 90%;
		top: 20px;
		height: auto;
	}
	
	#hirterkep_filter_img {
		display: none;
	}
	
	.hirterkep_szuro {
		float: right;
		font: normal 14px din;
		display: block;
		background: transparent url(../assets/filter_nyil1.png) right center no-repeat;
		cursor: pointer;
		color: #a7aaac;
		text-transform: uppercase;
		padding: 6px 25px 2px 0px;
		width: 120px;
		box-sizing: border-box;
	}
	
	
}

